\begin{center}
  \textsc{\LARGE Score-P License Agreement}
\end{center}

\textsc{Copyright \copyright 2009-2014, 2020-2022,} \\
\hspace*{10mm}RWTH Aachen University, Germany \\
\textsc{Copyright \copyright 2009-2013,} \\
\hspace*{10mm}Gesellschaft f{\"u}r numerische Simulation mbH, Germany \\
\textsc{Copyright \copyright 2009-2022,} \\
\hspace*{10mm}Technische Universit{\"a}t Dresden, Germany \\
\textsc{Copyright \copyright 2009-2013,} \\
\hspace*{10mm}University of Oregon, Eugene, USA \\
\textsc{Copyright \copyright 2009-2022,} \\
\hspace*{10mm}Forschungszentrum J{\"u}lich GmbH, Germany \\
\textsc{Copyright \copyright 2009-2015,} \\
\hspace*{10mm}German Research School for Simulation Sciences GmbH, Germany \\
\textsc{Copyright \copyright 2009-2016, 2018,} \\
\hspace*{10mm}Technische Universit{\"a}t M{\"u}nchen, Germany \\
\textsc{Copyright \copyright\, 2015-2017,} \\
\hspace*{10mm}Technische Universit{\"a}t Darmstadt, Germany \\
\textsc{Copyright \copyright\, 2021-2022,} \\
\hspace*{10mm}Deutsches Zentrum f{\"u}r Luft- und Raumfahrt, Germany

All rights reserved.
\vfill

{\small
Redistribution and use in source and binary forms, with or without
modification, are permitted provided that the following conditions are
met:

* Redistributions of source code must retain the above copyright
  notice, this list of conditions and the following disclaimer.

* Redistributions in binary form must reproduce the above copyright
  notice, this list of conditions and the following disclaimer in the
  documentation and/or other materials provided with the distribution.

* Neither the names of \\ \hspace*{10mm}
   RWTH Aachen University, \\ \hspace*{10mm}
   Gesellschaft f{\"u}r numerische Simulation mbH Braunschweig, \\ \hspace*{10mm}
   Technische Universit{\"a}t Dresden, \\ \hspace*{10mm}
   University of Oregon, Eugene, \\ \hspace*{10mm}
   Forschungszentrum J{\"u}lich GmbH, \\ \hspace*{10mm}
   German Research School for Simulation Sciences GmbH, \\ \hspace*{10mm}
   Technische Universit{\"a}t M{\"u}nchen, \\ \hspace*{10mm}
   Technische Universit{\"a}t Darmstadt, or the \\ \hspace*{10mm}
   Deutsches Zentrum f{\"u}r Luft- und Raumfahrt \\
  nor the names of their contributors may be used to endorse or promote
  products derived from this software without specific prior written
  permission.

THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS
"AS IS" AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT
LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR
A PARTICULAR PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT
OWNER OR CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL,
SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT
LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
(INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE
OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
}
